@charset "UTF-8";

@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(./fonts/Pacifico-Regular.ttf) format('truetype');
}

html {
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
}

html, body, div, ul, li, h3, img {
  margin: 0;
  padding: 0;
}

body {
  background: #fafafa;
}

a, a:visited {
  color: #2c2c2c;
  text-decoration: none;
}

#app {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.main {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 77px;
}

.ar-button-pale {
  display: inline-block;
  padding: 8px 24px;
  text-align: center;
  cursor: pointer;
  white-space: nowrap;
  font-size: 16px;
  border-radius: 16px;
  outline: none;
  background: #ffffff;
  color: #BBC6CE;
  border-color: #ABB8C2;
}

.ar-button-dark {
  display: inline-block;
  padding: 8px 24px;
  text-align: center;
  cursor: pointer;
  white-space: nowrap;
  font-size: 16px;
  border-radius: 16px;
  outline: none;
  background: #BBC6CE;
  color: #ffffff;
  border-color: #ABB8C2;
}

.ar-button-pale:focus,
.ar-button-dark:focus {
  background-color: #ABB8C2;
  border-color: #ABB8C2;
}

.ar-button-pale:hover,
.ar-button-dark:hover {
  color: #409EFF;
  border-color: #c6e2ff;
  background-color: #ecf5ff;
}

.ar-form {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.ar-input {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.ar-input label {
  display: flex;
  height: 32px;
  padding: 8px;
  border-bottom: 1px solid #BBC6CE;
}

.ar-input label span, .ar-input label input {
  font-family: 'PAPYRUS';
  font-size: 16px;
  line-height: 32px;
}

.ar-input input {
  width: 220px;
  padding: 0 8px;
  border: 0;
  outline: 0;
  color: #666666;
}
